
Z80FN_("ADC A,n"       ,ADC_A_n         )
Z80FN_("ADC A,A"       ,ADC_A_A         )
Z80FN_("ADC A,B"       ,ADC_A_B         )
Z80FN_("ADC A,C"       ,ADC_A_C         )
Z80FN_("ADC A,D"       ,ADC_A_D         )
Z80FN_("ADC A,E"       ,ADC_A_E         )
Z80FN_("ADC A,H"       ,ADC_A_H         )
Z80FN_("ADC A,L"       ,ADC_A_L         )
Z80FN_("ADC A,(HL)"    ,ADC_A_IHLI      )
Z80FN_("ADC A,(IX+d)"  ,ADC_A_IIX_dI    )
Z80FN_("ADC A,(IY+d)"  ,ADC_A_IIY_dI    )
Z80FN_("ADC HL,BC"     ,ADC_HL_BC       )
Z80FN_("ADC HL,DE"     ,ADC_HL_DE       )
Z80FN_("ADC HL,HL"     ,ADC_HL_HL       )
Z80FN_("ADC HL,SP"     ,ADC_HL_SP       )
Z80FN_("ADD A,n"       ,ADD_A_n         )
Z80FN_("ADD A,A"       ,ADD_A_A         )
Z80FN_("ADD A,B"       ,ADD_A_B         )
Z80FN_("ADD A,C"       ,ADD_A_C         )
Z80FN_("ADD A,D"       ,ADD_A_D         )
Z80FN_("ADD A,E"       ,ADD_A_E         )
Z80FN_("ADD A,H"       ,ADD_A_H         )
Z80FN_("ADD A,L"       ,ADD_A_L         )
Z80FN_("ADD A,(HL)"    ,ADD_A_IHLI      )
Z80FN_("ADD A,(IX+d)"  ,ADD_A_IIX_dI    )
Z80FN_("ADD A,(IY+d)"  ,ADD_A_IIY_dI    )
Z80FN_("ADD HL,BC"     ,ADD_HL_BC       )
Z80FN_("ADD HL,DE"     ,ADD_HL_DE       )
Z80FN_("ADD HL,HL"     ,ADD_HL_HL       )
Z80FN_("ADD HL,SP"     ,ADD_HL_SP       )
Z80FN_("ADD IX,BC"     ,ADD_IX_BC       )
Z80FN_("ADD IX,DE"     ,ADD_IX_DE       )
Z80FN_("ADD IX,IX"     ,ADD_IX_IX       )
Z80FN_("ADD IX,SP"     ,ADD_IX_SP       )
Z80FN_("ADD IY,BC"     ,ADD_IY_BC       )
Z80FN_("ADD IY,DE"     ,ADD_IY_DE       )
Z80FN_("ADD IY,IY"     ,ADD_IY_IY       )
Z80FN_("ADD IY,SP"     ,ADD_IY_SP       )
Z80FN_("AND n"         ,AND_n           )
Z80FN_("AND A"         ,AND_A           )
Z80FN_("AND B"         ,AND_B           )
Z80FN_("AND C"         ,AND_C           )
Z80FN_("AND D"         ,AND_D           )
Z80FN_("AND E"         ,AND_E           )
Z80FN_("AND H"         ,AND_H           )
Z80FN_("AND L"         ,AND_L           )
Z80FN_("AND (HL)"      ,AND_IHLI        )
Z80FN_("AND (IX+d)"    ,AND_IIX_dI      )
Z80FN_("AND (IY+d)"    ,AND_IIY_dI      )
Z80FN_("BIT 0,A"       ,BIT_0_A         )
Z80FN_("BIT 0,B"       ,BIT_0_B         )
Z80FN_("BIT 0,C"       ,BIT_0_C         )
Z80FN_("BIT 0,D"       ,BIT_0_D         )
Z80FN_("BIT 0,E"       ,BIT_0_E         )
Z80FN_("BIT 0,H"       ,BIT_0_H         )
Z80FN_("BIT 0,L"       ,BIT_0_L         )
Z80FN_("BIT 0,(HL)"    ,BIT_0_IHLI      )
Z80FN_("BIT 0,(IX+d)"  ,BIT_0_IIX_dI    )
Z80FN_("BIT 0,(IY+d)"  ,BIT_0_IIY_dI    )
Z80FN_("BIT 1,A"       ,BIT_1_A         )
Z80FN_("BIT 1,B"       ,BIT_1_B         )
Z80FN_("BIT 1,C"       ,BIT_1_C         )
Z80FN_("BIT 1,D"       ,BIT_1_D         )
Z80FN_("BIT 1,E"       ,BIT_1_E         )
Z80FN_("BIT 1,H"       ,BIT_1_H         )
Z80FN_("BIT 1,L"       ,BIT_1_L         )
Z80FN_("BIT 1,(HL)"    ,BIT_1_IHLI      )
Z80FN_("BIT 1,(IX+d)"  ,BIT_1_IIX_dI    )
Z80FN_("BIT 1,(IY+d)"  ,BIT_1_IIY_dI    )
Z80FN_("BIT 2,A"       ,BIT_2_A         )
Z80FN_("BIT 2,B"       ,BIT_2_B         )
Z80FN_("BIT 2,C"       ,BIT_2_C         )
Z80FN_("BIT 2,D"       ,BIT_2_D         )
Z80FN_("BIT 2,E"       ,BIT_2_E         )
Z80FN_("BIT 2,H"       ,BIT_2_H         )
Z80FN_("BIT 2,L"       ,BIT_2_L         )
Z80FN_("BIT 2,(HL)"    ,BIT_2_IHLI      )
Z80FN_("BIT 2,(IX+d)"  ,BIT_2_IIX_dI    )
Z80FN_("BIT 2,(IY+d)"  ,BIT_2_IIY_dI    )
Z80FN_("BIT 3,A"       ,BIT_3_A         )
Z80FN_("BIT 3,B"       ,BIT_3_B         )
Z80FN_("BIT 3,C"       ,BIT_3_C         )
Z80FN_("BIT 3,D"       ,BIT_3_D         )
Z80FN_("BIT 3,E"       ,BIT_3_E         )
Z80FN_("BIT 3,H"       ,BIT_3_H         )
Z80FN_("BIT 3,L"       ,BIT_3_L         )
Z80FN_("BIT 3,(HL)"    ,BIT_3_IHLI      )
Z80FN_("BIT 3,(IX+d)"  ,BIT_3_IIX_dI    )
Z80FN_("BIT 3,(IY+d)"  ,BIT_3_IIY_dI    )
Z80FN_("BIT 4,A"       ,BIT_4_A         )
Z80FN_("BIT 4,B"       ,BIT_4_B         )
Z80FN_("BIT 4,C"       ,BIT_4_C         )
Z80FN_("BIT 4,D"       ,BIT_4_D         )
Z80FN_("BIT 4,E"       ,BIT_4_E         )
Z80FN_("BIT 4,H"       ,BIT_4_H         )
Z80FN_("BIT 4,L"       ,BIT_4_L         )
Z80FN_("BIT 4,(HL)"    ,BIT_4_IHLI      )
Z80FN_("BIT 4,(IX+d)"  ,BIT_4_IIX_dI    )
Z80FN_("BIT 4,(IY+d)"  ,BIT_4_IIY_dI    )
Z80FN_("BIT 5,A"       ,BIT_5_A         )
Z80FN_("BIT 5,B"       ,BIT_5_B         )
Z80FN_("BIT 5,C"       ,BIT_5_C         )
Z80FN_("BIT 5,D"       ,BIT_5_D         )
Z80FN_("BIT 5,E"       ,BIT_5_E         )
Z80FN_("BIT 5,H"       ,BIT_5_H         )
Z80FN_("BIT 5,L"       ,BIT_5_L         )
Z80FN_("BIT 5,(HL)"    ,BIT_5_IHLI      )
Z80FN_("BIT 5,(IX+d)"  ,BIT_5_IIX_dI    )
Z80FN_("BIT 5,(IY+d)"  ,BIT_5_IIY_dI    )
Z80FN_("BIT 6,A"       ,BIT_6_A         )
Z80FN_("BIT 6,B"       ,BIT_6_B         )
Z80FN_("BIT 6,C"       ,BIT_6_C         )
Z80FN_("BIT 6,D"       ,BIT_6_D         )
Z80FN_("BIT 6,E"       ,BIT_6_E         )
Z80FN_("BIT 6,H"       ,BIT_6_H         )
Z80FN_("BIT 6,L"       ,BIT_6_L         )
Z80FN_("BIT 6,(HL)"    ,BIT_6_IHLI      )
Z80FN_("BIT 6,(IX+d)"  ,BIT_6_IIX_dI    )
Z80FN_("BIT 6,(IY+d)"  ,BIT_6_IIY_dI    )
Z80FN_("BIT 7,A"       ,BIT_7_A         )
Z80FN_("BIT 7,B"       ,BIT_7_B         )
Z80FN_("BIT 7,C"       ,BIT_7_C         )
Z80FN_("BIT 7,D"       ,BIT_7_D         )
Z80FN_("BIT 7,E"       ,BIT_7_E         )
Z80FN_("BIT 7,H"       ,BIT_7_H         )
Z80FN_("BIT 7,L"       ,BIT_7_L         )
Z80FN_("BIT 7,(HL)"    ,BIT_7_IHLI      )
Z80FN_("BIT 7,(IX+d)"  ,BIT_7_IIX_dI    )
Z80FN_("BIT 7,(IY+d)"  ,BIT_7_IIY_dI    )
Z80FN_("CALL NZ,lm"    ,CALL_NZ_lm      )
Z80FN_("CALL Z,lm"     ,CALL_Z_lm       )
Z80FN_("CALL NC,lm"    ,CALL_NC_lm      )
Z80FN_("CALL C,lm"     ,CALL_C_lm       )
Z80FN_("CALL PO,lm"    ,CALL_PO_lm      )
Z80FN_("CALL PE,lm"    ,CALL_PE_lm      )
Z80FN_("CALL P,lm"     ,CALL_P_lm       )
Z80FN_("CALL M,lm"     ,CALL_M_lm       )
Z80FN_("CALL lm"       ,CALL_lm         )
Z80FN_("CCF"           ,CCF             )
Z80FN_("CP n"          ,CP_n            )
Z80FN_("CP A"          ,CP_A            )
Z80FN_("CP B"          ,CP_B            )
Z80FN_("CP C"          ,CP_C            )
Z80FN_("CP D"          ,CP_D            )
Z80FN_("CP E"          ,CP_E            )
Z80FN_("CP H"          ,CP_H            )
Z80FN_("CP L"          ,CP_L            )
Z80FN_("CP (HL)"       ,CP_IHLI         )
Z80FN_("CP (IX+d)"     ,CP_IIX_dI       )
Z80FN_("CP (IY+d)"     ,CP_IIY_dI       )
Z80FN_("CPD"           ,CPD             )
Z80FN_("CPDR"          ,CPDR            )
Z80FN_("CPI"           ,CPI             )
Z80FN_("CPIR"          ,CPIR            )
Z80FN_("CPL"           ,CPL             )
Z80FN_("DAA"           ,DAA             )
Z80FN_("DEC A"         ,DEC_A           )
Z80FN_("DEC B"         ,DEC_B           )
Z80FN_("DEC C"         ,DEC_C           )
Z80FN_("DEC D"         ,DEC_D           )
Z80FN_("DEC E"         ,DEC_E           )
Z80FN_("DEC H"         ,DEC_H           )
Z80FN_("DEC L"         ,DEC_L           )
Z80FN_("DEC (HL)"      ,DEC_IHLI        )
Z80FN_("DEC (IX+d)"    ,DEC_IIX_dI      )
Z80FN_("DEC (IY+d)"    ,DEC_IIY_dI      )
Z80FN_("DEC BC"        ,DEC_BC          )
Z80FN_("DEC DE"        ,DEC_DE          )
Z80FN_("DEC HL"        ,DEC_HL          )
Z80FN_("DEC SP"        ,DEC_SP          )
Z80FN_("DEC IX"        ,DEC_IX          )
Z80FN_("DEC IY"        ,DEC_IY          )
Z80FN_("DI"            ,DI              )
Z80FN_("DJNZ e"        ,DJNZ_e          )
Z80FN_("EI"            ,EI              )
Z80FN_("EX (SP),HL"    ,EX_ISPI_HL      )
Z80FN_("EX (SP),IX"    ,EX_ISPI_IX      )
Z80FN_("EX (SP),IY"    ,EX_ISPI_IY      )
Z80FN_("EX AF,AF'"     ,EX_AF_AF2       )
Z80FN_("EX DE,HL"      ,EX_DE_HL        )
Z80FN_("EXX"           ,EXX             )
Z80FN_("HALT"          ,HALT            )
Z80FN_("IM 0"          ,IM_0            )
Z80FN_("IM 1"          ,IM_1            )
Z80FN_("IM 2"          ,IM_2            )
Z80FN_("INC A"         ,INC_A           )
Z80FN_("INC B"         ,INC_B           )
Z80FN_("INC C"         ,INC_C           )
Z80FN_("INC D"         ,INC_D           )
Z80FN_("INC E"         ,INC_E           )
Z80FN_("INC H"         ,INC_H           )
Z80FN_("INC L"         ,INC_L           )
Z80FN_("INC (HL)"      ,INC_IHLI        )
Z80FN_("INC (IX+d)"    ,INC_IIX_dI      )
Z80FN_("INC (IY+d)"    ,INC_IIY_dI      )
Z80FN_("INC BC"        ,INC_BC          )
Z80FN_("INC DE"        ,INC_DE          )
Z80FN_("INC HL"        ,INC_HL          )
Z80FN_("INC SP"        ,INC_SP          )
Z80FN_("INC IX"        ,INC_IX          )
Z80FN_("INC IY"        ,INC_IY          )
Z80FN_("IN A,(C)"      ,IN_A_ICI        )
Z80FN_("IN B,(C)"      ,IN_B_ICI        )
Z80FN_("IN C,(C)"      ,IN_C_ICI        )
Z80FN_("IN D,(C)"      ,IN_D_ICI        )
Z80FN_("IN E,(C)"      ,IN_E_ICI        )
Z80FN_("IN H,(C)"      ,IN_H_ICI        )
Z80FN_("IN L,(C)"      ,IN_L_ICI        )
Z80FN_("IN A,(n)"      ,IN_A_InI        )
Z80FN_("IND"           ,IND             )
Z80FN_("INDR"          ,INDR            )
Z80FN_("INI"           ,INI             )
Z80FN_("INIR"          ,INIR            )
Z80FN_("JP (HL)"       ,JP_IHLI         )
Z80FN_("JP (IX)"       ,JP_IIXI         )
Z80FN_("JP (IY)"       ,JP_IIYI         )
Z80FN_("JP lm"         ,JP_lm           )
Z80FN_("JP NZ,lm"      ,JP_NZ_lm        )
Z80FN_("JP Z,lm"       ,JP_Z_lm         )
Z80FN_("JP NC,lm"      ,JP_NC_lm        )
Z80FN_("JP C,lm"       ,JP_C_lm         )
Z80FN_("JP PO,lm"      ,JP_PO_lm        )
Z80FN_("JP PE,lm"      ,JP_PE_lm        )
Z80FN_("JP P,lm"       ,JP_P_lm         )
Z80FN_("JP M,lm"       ,JP_M_lm         )
Z80FN_("JR e"          ,JR_e            )
Z80FN_("JR NZ,e"       ,JR_NZ_e         )
Z80FN_("JR Z,e"        ,JR_Z_e          )
Z80FN_("JR NC,e"       ,JR_NC_e         )
Z80FN_("JR C,e"        ,JR_C_e          )
Z80FN_("LD A,n"        ,LD_A_n          )
Z80FN_("LD A,A"        ,LD_A_A          )
Z80FN_("LD A,B"        ,LD_A_B          )
Z80FN_("LD A,C"        ,LD_A_C          )
Z80FN_("LD A,D"        ,LD_A_D          )
Z80FN_("LD A,E"        ,LD_A_E          )
Z80FN_("LD A,H"        ,LD_A_H          )
Z80FN_("LD A,L"        ,LD_A_L          )
Z80FN_("LD A,(lm)"     ,LD_A_IlmI       )
Z80FN_("LD A,(BC)"     ,LD_A_IBCI       )
Z80FN_("LD A,(DE)"     ,LD_A_IDEI       )
Z80FN_("LD A,(HL)"     ,LD_A_IHLI       )
Z80FN_("LD A,(IX+d)"   ,LD_A_IIX_dI     )
Z80FN_("LD A,(IY+d)"   ,LD_A_IIY_dI     )
Z80FN_("LD A,I"        ,LD_A_I          )
Z80FN_("LD A,R"        ,LD_A_R          )
Z80FN_("LD B,n"        ,LD_B_n          )
Z80FN_("LD B,A"        ,LD_B_A          )
Z80FN_("LD B,B"        ,LD_B_B          )
Z80FN_("LD B,C"        ,LD_B_C          )
Z80FN_("LD B,D"        ,LD_B_D          )
Z80FN_("LD B,E"        ,LD_B_E          )
Z80FN_("LD B,H"        ,LD_B_H          )
Z80FN_("LD B,L"        ,LD_B_L          )
Z80FN_("LD B,(HL)"     ,LD_B_IHLI       )
Z80FN_("LD B,(IX+d)"   ,LD_B_IIX_dI     )
Z80FN_("LD B,(IY+d)"   ,LD_B_IIY_dI     )
Z80FN_("LD C,n"        ,LD_C_n          )
Z80FN_("LD C,A"        ,LD_C_A          )
Z80FN_("LD C,B"        ,LD_C_B          )
Z80FN_("LD C,C"        ,LD_C_C          )
Z80FN_("LD C,D"        ,LD_C_D          )
Z80FN_("LD C,E"        ,LD_C_E          )
Z80FN_("LD C,H"        ,LD_C_H          )
Z80FN_("LD C,L"        ,LD_C_L          )
Z80FN_("LD C,(HL)"     ,LD_C_IHLI       )
Z80FN_("LD C,(IX+d)"   ,LD_C_IIX_dI     )
Z80FN_("LD C,(IY+d)"   ,LD_C_IIY_dI     )
Z80FN_("LD D,n"        ,LD_D_n          )
Z80FN_("LD D,A"        ,LD_D_A          )
Z80FN_("LD D,B"        ,LD_D_B          )
Z80FN_("LD D,C"        ,LD_D_C          )
Z80FN_("LD D,D"        ,LD_D_D          )
Z80FN_("LD D,E"        ,LD_D_E          )
Z80FN_("LD D,H"        ,LD_D_H          )
Z80FN_("LD D,L"        ,LD_D_L          )
Z80FN_("LD D,(HL)"     ,LD_D_IHLI       )
Z80FN_("LD D,(IX+d)"   ,LD_D_IIX_dI     )
Z80FN_("LD D,(IY+d)"   ,LD_D_IIY_dI     )
Z80FN_("LD E,n"        ,LD_E_n          )
Z80FN_("LD E,A"        ,LD_E_A          )
Z80FN_("LD E,B"        ,LD_E_B          )
Z80FN_("LD E,C"        ,LD_E_C          )
Z80FN_("LD E,D"        ,LD_E_D          )
Z80FN_("LD E,E"        ,LD_E_E          )
Z80FN_("LD E,H"        ,LD_E_H          )
Z80FN_("LD E,L"        ,LD_E_L          )
Z80FN_("LD E,(HL)"     ,LD_E_IHLI       )
Z80FN_("LD E,(IX+d)"   ,LD_E_IIX_dI     )
Z80FN_("LD E,(IY+d)"   ,LD_E_IIY_dI     )
Z80FN_("LD H,n"        ,LD_H_n          )
Z80FN_("LD H,A"        ,LD_H_A          )
Z80FN_("LD H,B"        ,LD_H_B          )
Z80FN_("LD H,C"        ,LD_H_C          )
Z80FN_("LD H,D"        ,LD_H_D          )
Z80FN_("LD H,E"        ,LD_H_E          )
Z80FN_("LD H,H"        ,LD_H_H          )
Z80FN_("LD H,L"        ,LD_H_L          )
Z80FN_("LD H,(HL)"     ,LD_H_IHLI       )
Z80FN_("LD H,(IX+d)"   ,LD_H_IIX_dI     )
Z80FN_("LD H,(IY+d)"   ,LD_H_IIY_dI     )
Z80FN_("LD L,n"        ,LD_L_n          )
Z80FN_("LD L,A"        ,LD_L_A          )
Z80FN_("LD L,B"        ,LD_L_B          )
Z80FN_("LD L,C"        ,LD_L_C          )
Z80FN_("LD L,D"        ,LD_L_D          )
Z80FN_("LD L,E"        ,LD_L_E          )
Z80FN_("LD L,H"        ,LD_L_H          )
Z80FN_("LD L,L"        ,LD_L_L          )
Z80FN_("LD L,(HL)"     ,LD_L_IHLI       )
Z80FN_("LD L,(IX+d)"   ,LD_L_IIX_dI     )
Z80FN_("LD L,(IY+d)"   ,LD_L_IIY_dI     )
Z80FN_("LD I,A"        ,LD_I_A          )
Z80FN_("LD R,A"        ,LD_R_A          )
Z80FN_("LD (lm),A"     ,LD_IlmI_A       )
Z80FN_("LD (BC),A"     ,LD_IBCI_A       )
Z80FN_("LD (DE),A"     ,LD_IDEI_A       )
Z80FN_("LD (HL),n"     ,LD_IHLI_n       )
Z80FN_("LD (HL),A"     ,LD_IHLI_A       )
Z80FN_("LD (HL),B"     ,LD_IHLI_B       )
Z80FN_("LD (HL),C"     ,LD_IHLI_C       )
Z80FN_("LD (HL),D"     ,LD_IHLI_D       )
Z80FN_("LD (HL),E"     ,LD_IHLI_E       )
Z80FN_("LD (HL),H"     ,LD_IHLI_H       )
Z80FN_("LD (HL),L"     ,LD_IHLI_L       )
Z80FN_("LD (IX+d),n"   ,LD_IIX_dI_n     )
Z80FN_("LD (IX+d),A"   ,LD_IIX_dI_A     )
Z80FN_("LD (IX+d),B"   ,LD_IIX_dI_B     )
Z80FN_("LD (IX+d),C"   ,LD_IIX_dI_C     )
Z80FN_("LD (IX+d),D"   ,LD_IIX_dI_D     )
Z80FN_("LD (IX+d),E"   ,LD_IIX_dI_E     )
Z80FN_("LD (IX+d),H"   ,LD_IIX_dI_H     )
Z80FN_("LD (IX+d),L"   ,LD_IIX_dI_L     )
Z80FN_("LD (IY+d),n"   ,LD_IIY_dI_n     )
Z80FN_("LD (IY+d),A"   ,LD_IIY_dI_A     )
Z80FN_("LD (IY+d),B"   ,LD_IIY_dI_B     )
Z80FN_("LD (IY+d),C"   ,LD_IIY_dI_C     )
Z80FN_("LD (IY+d),D"   ,LD_IIY_dI_D     )
Z80FN_("LD (IY+d),E"   ,LD_IIY_dI_E     )
Z80FN_("LD (IY+d),H"   ,LD_IIY_dI_H     )
Z80FN_("LD (IY+d),L"   ,LD_IIY_dI_L     )
Z80FN_("LD BC,lm"      ,LD_BC_lm        )
Z80FN_("LD BC,(lm)"    ,LD_BC_IlmI      )
Z80FN_("LD DE,lm"      ,LD_DE_lm        )
Z80FN_("LD DE,(lm)"    ,LD_DE_IlmI      )
Z80FN_("LD HL,lm"      ,LD_HL_lm        )
Z80FN_("LD HL,(lm)"    ,LD_HL_IlmI      )
Z80FN_("LD SP,lm"      ,LD_SP_lm        )
Z80FN_("LD SP,(lm)"    ,LD_SP_IlmI      )
Z80FN_("LD SP,HL"      ,LD_SP_HL        )
Z80FN_("LD SP,IX"      ,LD_SP_IX        )
Z80FN_("LD SP,IY"      ,LD_SP_IY        )
Z80FN_("LD IX,lm"      ,LD_IX_lm        )
Z80FN_("LD IX,(lm)"    ,LD_IX_IlmI      )
Z80FN_("LD IY,lm"      ,LD_IY_lm        )
Z80FN_("LD IY,(lm)"    ,LD_IY_IlmI      )
Z80FN_("LD (lm),BC"    ,LD_IlmI_BC      )
Z80FN_("LD (lm),DE"    ,LD_IlmI_DE      )
Z80FN_("LD (lm),HL"    ,LD_IlmI_HL      )
Z80FN_("LD (lm),SP"    ,LD_IlmI_SP      )
Z80FN_("LD (lm),IX"    ,LD_IlmI_IX      )
Z80FN_("LD (lm),IY"    ,LD_IlmI_IY      )
Z80FN_("LDD"           ,LDD             )
Z80FN_("LDDR"          ,LDDR            )
Z80FN_("LDI"           ,LDI             )
Z80FN_("LDIR"          ,LDIR            )
Z80FN_("NEG"           ,NEG             )
Z80FN_("NOP"           ,NOP             )
Z80FN_("OR n"          ,OR_n            )
Z80FN_("OR A"          ,OR_A            )
Z80FN_("OR B"          ,OR_B            )
Z80FN_("OR C"          ,OR_C            )
Z80FN_("OR D"          ,OR_D            )
Z80FN_("OR E"          ,OR_E            )
Z80FN_("OR H"          ,OR_H            )
Z80FN_("OR L"          ,OR_L            )
Z80FN_("OR (HL)"       ,OR_IHLI         )
Z80FN_("OR (IX+d)"     ,OR_IIX_dI       )
Z80FN_("OR (IY+d)"     ,OR_IIY_dI       )
Z80FN_("OUT (C),A"     ,OUT_ICI_A       )
Z80FN_("OUT (C),B"     ,OUT_ICI_B       )
Z80FN_("OUT (C),C"     ,OUT_ICI_C       )
Z80FN_("OUT (C),D"     ,OUT_ICI_D       )
Z80FN_("OUT (C),E"     ,OUT_ICI_E       )
Z80FN_("OUT (C),H"     ,OUT_ICI_H       )
Z80FN_("OUT (C),L"     ,OUT_ICI_L       )
Z80FN_("OUT (n),A"     ,OUT_InI_A       )
Z80FN_("OUTD"          ,OUTD            )
Z80FN_("OTDR"          ,OTDR            )
Z80FN_("OUTI"          ,OUTI            )
Z80FN_("OTIR"          ,OTIR            )
Z80FN_("POP AF"        ,POP_AF          )
Z80FN_("POP BC"        ,POP_BC          )
Z80FN_("POP DE"        ,POP_DE          )
Z80FN_("POP HL"        ,POP_HL          )
Z80FN_("POP IX"        ,POP_IX          )
Z80FN_("POP IY"        ,POP_IY          )
Z80FN_("PUSH AF"       ,PUSH_AF         )
Z80FN_("PUSH BC"       ,PUSH_BC         )
Z80FN_("PUSH DE"       ,PUSH_DE         )
Z80FN_("PUSH HL"       ,PUSH_HL         )
Z80FN_("PUSH IX"       ,PUSH_IX         )
Z80FN_("PUSH IY"       ,PUSH_IY         )
Z80FN_("RES 0,A"       ,RES_0_A         )
Z80FN_("RES 0,B"       ,RES_0_B         )
Z80FN_("RES 0,C"       ,RES_0_C         )
Z80FN_("RES 0,D"       ,RES_0_D         )
Z80FN_("RES 0,E"       ,RES_0_E         )
Z80FN_("RES 0,H"       ,RES_0_H         )
Z80FN_("RES 0,L"       ,RES_0_L         )
Z80FN_("RES 0,(HL)"    ,RES_0_IHLI      )
Z80FN_("RES 0,(IX+d)"  ,RES_0_IIX_dI    )
Z80FN_("RES 0,(IY+d)"  ,RES_0_IIY_dI    )
Z80FN_("RES 1,A"       ,RES_1_A         )
Z80FN_("RES 1,B"       ,RES_1_B         )
Z80FN_("RES 1,C"       ,RES_1_C         )
Z80FN_("RES 1,D"       ,RES_1_D         )
Z80FN_("RES 1,E"       ,RES_1_E         )
Z80FN_("RES 1,H"       ,RES_1_H         )
Z80FN_("RES 1,L"       ,RES_1_L         )
Z80FN_("RES 1,(HL)"    ,RES_1_IHLI      )
Z80FN_("RES 1,(IX+d)"  ,RES_1_IIX_dI    )
Z80FN_("RES 1,(IY+d)"  ,RES_1_IIY_dI    )
Z80FN_("RES 2,A"       ,RES_2_A         )
Z80FN_("RES 2,B"       ,RES_2_B         )
Z80FN_("RES 2,C"       ,RES_2_C         )
Z80FN_("RES 2,D"       ,RES_2_D         )
Z80FN_("RES 2,E"       ,RES_2_E         )
Z80FN_("RES 2,H"       ,RES_2_H         )
Z80FN_("RES 2,L"       ,RES_2_L         )
Z80FN_("RES 2,(HL)"    ,RES_2_IHLI      )
Z80FN_("RES 2,(IX+d)"  ,RES_2_IIX_dI    )
Z80FN_("RES 2,(IY+d)"  ,RES_2_IIY_dI    )
Z80FN_("RES 3,A"       ,RES_3_A         )
Z80FN_("RES 3,B"       ,RES_3_B         )
Z80FN_("RES 3,C"       ,RES_3_C         )
Z80FN_("RES 3,D"       ,RES_3_D         )
Z80FN_("RES 3,E"       ,RES_3_E         )
Z80FN_("RES 3,H"       ,RES_3_H         )
Z80FN_("RES 3,L"       ,RES_3_L         )
Z80FN_("RES 3,(HL)"    ,RES_3_IHLI      )
Z80FN_("RES 3,(IX+d)"  ,RES_3_IIX_dI    )
Z80FN_("RES 3,(IY+d)"  ,RES_3_IIY_dI    )
Z80FN_("RES 4,A"       ,RES_4_A         )
Z80FN_("RES 4,B"       ,RES_4_B         )
Z80FN_("RES 4,C"       ,RES_4_C         )
Z80FN_("RES 4,D"       ,RES_4_D         )
Z80FN_("RES 4,E"       ,RES_4_E         )
Z80FN_("RES 4,H"       ,RES_4_H         )
Z80FN_("RES 4,L"       ,RES_4_L         )
Z80FN_("RES 4,(HL)"    ,RES_4_IHLI      )
Z80FN_("RES 4,(IX+d)"  ,RES_4_IIX_dI    )
Z80FN_("RES 4,(IY+d)"  ,RES_4_IIY_dI    )
Z80FN_("RES 5,A"       ,RES_5_A         )
Z80FN_("RES 5,B"       ,RES_5_B         )
Z80FN_("RES 5,C"       ,RES_5_C         )
Z80FN_("RES 5,D"       ,RES_5_D         )
Z80FN_("RES 5,E"       ,RES_5_E         )
Z80FN_("RES 5,H"       ,RES_5_H         )
Z80FN_("RES 5,L"       ,RES_5_L         )
Z80FN_("RES 5,(HL)"    ,RES_5_IHLI      )
Z80FN_("RES 5,(IX+d)"  ,RES_5_IIX_dI    )
Z80FN_("RES 5,(IY+d)"  ,RES_5_IIY_dI    )
Z80FN_("RES 6,A"       ,RES_6_A         )
Z80FN_("RES 6,B"       ,RES_6_B         )
Z80FN_("RES 6,C"       ,RES_6_C         )
Z80FN_("RES 6,D"       ,RES_6_D         )
Z80FN_("RES 6,E"       ,RES_6_E         )
Z80FN_("RES 6,H"       ,RES_6_H         )
Z80FN_("RES 6,L"       ,RES_6_L         )
Z80FN_("RES 6,(HL)"    ,RES_6_IHLI      )
Z80FN_("RES 6,(IX+d)"  ,RES_6_IIX_dI    )
Z80FN_("RES 6,(IY+d)"  ,RES_6_IIY_dI    )
Z80FN_("RES 7,A"       ,RES_7_A         )
Z80FN_("RES 7,B"       ,RES_7_B         )
Z80FN_("RES 7,C"       ,RES_7_C         )
Z80FN_("RES 7,D"       ,RES_7_D         )
Z80FN_("RES 7,E"       ,RES_7_E         )
Z80FN_("RES 7,H"       ,RES_7_H         )
Z80FN_("RES 7,L"       ,RES_7_L         )
Z80FN_("RES 7,(HL)"    ,RES_7_IHLI      )
Z80FN_("RES 7,(IX+d)"  ,RES_7_IIX_dI    )
Z80FN_("RES 7,(IY+d)"  ,RES_7_IIY_dI    )
Z80FN_("RET"           ,RET             )
Z80FN_("RET NZ"        ,RET_NZ          )
Z80FN_("RET Z"         ,RET_Z           )
Z80FN_("RET NC"        ,RET_NC          )
Z80FN_("RET C"         ,RET_C           )
Z80FN_("RET PO"        ,RET_PO          )
Z80FN_("RET PE"        ,RET_PE          )
Z80FN_("RET P"         ,RET_P           )
Z80FN_("RET M"         ,RET_M           )
Z80FN_("RETI"          ,RETI            )
Z80FN_("RETN"          ,RETN            )
Z80FN_("RLA"           ,RLA             )
Z80FN_("RLCA"          ,RLCA            )
Z80FN_("RRA"           ,RRA             )
Z80FN_("RRCA"          ,RRCA            )
Z80FN_("RL A"          ,RL_A            )
Z80FN_("RL B"          ,RL_B            )
Z80FN_("RL C"          ,RL_C            )
Z80FN_("RL D"          ,RL_D            )
Z80FN_("RL E"          ,RL_E            )
Z80FN_("RL H"          ,RL_H            )
Z80FN_("RL L"          ,RL_L            )
Z80FN_("RL (HL)"       ,RL_IHLI         )
Z80FN_("RL (IX+d)"     ,RL_IIX_dI       )
Z80FN_("RL (IY+d)"     ,RL_IIY_dI       )
Z80FN_("RLC A"         ,RLC_A           )
Z80FN_("RLC B"         ,RLC_B           )
Z80FN_("RLC C"         ,RLC_C           )
Z80FN_("RLC D"         ,RLC_D           )
Z80FN_("RLC E"         ,RLC_E           )
Z80FN_("RLC H"         ,RLC_H           )
Z80FN_("RLC L"         ,RLC_L           )
Z80FN_("RLC (HL)"      ,RLC_IHLI        )
Z80FN_("RLC (IX+d)"    ,RLC_IIX_dI      )
Z80FN_("RLC (IY+d)"    ,RLC_IIY_dI      )
Z80FN_("RR A"          ,RR_A            )
Z80FN_("RR B"          ,RR_B            )
Z80FN_("RR C"          ,RR_C            )
Z80FN_("RR D"          ,RR_D            )
Z80FN_("RR E"          ,RR_E            )
Z80FN_("RR H"          ,RR_H            )
Z80FN_("RR L"          ,RR_L            )
Z80FN_("RR (HL)"       ,RR_IHLI         )
Z80FN_("RR (IX+d)"     ,RR_IIX_dI       )
Z80FN_("RR (IY+d)"     ,RR_IIY_dI       )
Z80FN_("RRC A"         ,RRC_A           )
Z80FN_("RRC B"         ,RRC_B           )
Z80FN_("RRC C"         ,RRC_C           )
Z80FN_("RRC D"         ,RRC_D           )
Z80FN_("RRC E"         ,RRC_E           )
Z80FN_("RRC H"         ,RRC_H           )
Z80FN_("RRC L"         ,RRC_L           )
Z80FN_("RRC (HL)"      ,RRC_IHLI        )
Z80FN_("RRC (IX+d)"    ,RRC_IIX_dI      )
Z80FN_("RRC (IY+d)"    ,RRC_IIY_dI      )
Z80FN_("RLD"           ,RLD             )
Z80FN_("RRD"           ,RRD             )
Z80FN_("RST 00H"       ,RST_00H         )
Z80FN_("RST 08H"       ,RST_08H         )
Z80FN_("RST 10H"       ,RST_10H         )
Z80FN_("RST 18H"       ,RST_18H         )
Z80FN_("RST 20H"       ,RST_20H         )
Z80FN_("RST 28H"       ,RST_28H         )
Z80FN_("RST 30H"       ,RST_30H         )
Z80FN_("RST 38H"       ,RST_38H         )
Z80FN_("SBC A,n"       ,SBC_A_n         )
Z80FN_("SBC A,A"       ,SBC_A_A         )
Z80FN_("SBC A,B"       ,SBC_A_B         )
Z80FN_("SBC A,C"       ,SBC_A_C         )
Z80FN_("SBC A,D"       ,SBC_A_D         )
Z80FN_("SBC A,E"       ,SBC_A_E         )
Z80FN_("SBC A,H"       ,SBC_A_H         )
Z80FN_("SBC A,L"       ,SBC_A_L         )
Z80FN_("SBC A,(HL)"    ,SBC_A_IHLI      )
Z80FN_("SBC A,(IX+d)"  ,SBC_A_IIX_dI    )
Z80FN_("SBC A,(IY+d)"  ,SBC_A_IIY_dI    )
Z80FN_("SBC HL,BC"     ,SBC_HL_BC       )
Z80FN_("SBC HL,DE"     ,SBC_HL_DE       )
Z80FN_("SBC HL,HL"     ,SBC_HL_HL       )
Z80FN_("SBC HL,SP"     ,SBC_HL_SP       )
Z80FN_("SCF"           ,SCF             )
Z80FN_("SET 0,A"       ,SET_0_A         )
Z80FN_("SET 0,B"       ,SET_0_B         )
Z80FN_("SET 0,C"       ,SET_0_C         )
Z80FN_("SET 0,D"       ,SET_0_D         )
Z80FN_("SET 0,E"       ,SET_0_E         )
Z80FN_("SET 0,H"       ,SET_0_H         )
Z80FN_("SET 0,L"       ,SET_0_L         )
Z80FN_("SET 0,(HL)"    ,SET_0_IHLI      )
Z80FN_("SET 0,(IX+d)"  ,SET_0_IIX_dI    )
Z80FN_("SET 0,(IY+d)"  ,SET_0_IIY_dI    )
Z80FN_("SET 1,A"       ,SET_1_A         )
Z80FN_("SET 1,B"       ,SET_1_B         )
Z80FN_("SET 1,C"       ,SET_1_C         )
Z80FN_("SET 1,D"       ,SET_1_D         )
Z80FN_("SET 1,E"       ,SET_1_E         )
Z80FN_("SET 1,H"       ,SET_1_H         )
Z80FN_("SET 1,L"       ,SET_1_L         )
Z80FN_("SET 1,(HL)"    ,SET_1_IHLI      )
Z80FN_("SET 1,(IX+d)"  ,SET_1_IIX_dI    )
Z80FN_("SET 1,(IY+d)"  ,SET_1_IIY_dI    )
Z80FN_("SET 2,A"       ,SET_2_A         )
Z80FN_("SET 2,B"       ,SET_2_B         )
Z80FN_("SET 2,C"       ,SET_2_C         )
Z80FN_("SET 2,D"       ,SET_2_D         )
Z80FN_("SET 2,E"       ,SET_2_E         )
Z80FN_("SET 2,H"       ,SET_2_H         )
Z80FN_("SET 2,L"       ,SET_2_L         )
Z80FN_("SET 2,(HL)"    ,SET_2_IHLI      )
Z80FN_("SET 2,(IX+d)"  ,SET_2_IIX_dI    )
Z80FN_("SET 2,(IY+d)"  ,SET_2_IIY_dI    )
Z80FN_("SET 3,A"       ,SET_3_A         )
Z80FN_("SET 3,B"       ,SET_3_B         )
Z80FN_("SET 3,C"       ,SET_3_C         )
Z80FN_("SET 3,D"       ,SET_3_D         )
Z80FN_("SET 3,E"       ,SET_3_E         )
Z80FN_("SET 3,H"       ,SET_3_H         )
Z80FN_("SET 3,L"       ,SET_3_L         )
Z80FN_("SET 3,(HL)"    ,SET_3_IHLI      )
Z80FN_("SET 3,(IX+d)"  ,SET_3_IIX_dI    )
Z80FN_("SET 3,(IY+d)"  ,SET_3_IIY_dI    )
Z80FN_("SET 4,A"       ,SET_4_A         )
Z80FN_("SET 4,B"       ,SET_4_B         )
Z80FN_("SET 4,C"       ,SET_4_C         )
Z80FN_("SET 4,D"       ,SET_4_D         )
Z80FN_("SET 4,E"       ,SET_4_E         )
Z80FN_("SET 4,H"       ,SET_4_H         )
Z80FN_("SET 4,L"       ,SET_4_L         )
Z80FN_("SET 4,(HL)"    ,SET_4_IHLI      )
Z80FN_("SET 4,(IX+d)"  ,SET_4_IIX_dI    )
Z80FN_("SET 4,(IY+d)"  ,SET_4_IIY_dI    )
Z80FN_("SET 5,A"       ,SET_5_A         )
Z80FN_("SET 5,B"       ,SET_5_B         )
Z80FN_("SET 5,C"       ,SET_5_C         )
Z80FN_("SET 5,D"       ,SET_5_D         )
Z80FN_("SET 5,E"       ,SET_5_E         )
Z80FN_("SET 5,H"       ,SET_5_H         )
Z80FN_("SET 5,L"       ,SET_5_L         )
Z80FN_("SET 5,(HL)"    ,SET_5_IHLI      )
Z80FN_("SET 5,(IX+d)"  ,SET_5_IIX_dI    )
Z80FN_("SET 5,(IY+d)"  ,SET_5_IIY_dI    )
Z80FN_("SET 6,A"       ,SET_6_A         )
Z80FN_("SET 6,B"       ,SET_6_B         )
Z80FN_("SET 6,C"       ,SET_6_C         )
Z80FN_("SET 6,D"       ,SET_6_D         )
Z80FN_("SET 6,E"       ,SET_6_E         )
Z80FN_("SET 6,H"       ,SET_6_H         )
Z80FN_("SET 6,L"       ,SET_6_L         )
Z80FN_("SET 6,(HL)"    ,SET_6_IHLI      )
Z80FN_("SET 6,(IX+d)"  ,SET_6_IIX_dI    )
Z80FN_("SET 6,(IY+d)"  ,SET_6_IIY_dI    )
Z80FN_("SET 7,A"       ,SET_7_A         )
Z80FN_("SET 7,B"       ,SET_7_B         )
Z80FN_("SET 7,C"       ,SET_7_C         )
Z80FN_("SET 7,D"       ,SET_7_D         )
Z80FN_("SET 7,E"       ,SET_7_E         )
Z80FN_("SET 7,H"       ,SET_7_H         )
Z80FN_("SET 7,L"       ,SET_7_L         )
Z80FN_("SET 7,(HL)"    ,SET_7_IHLI      )
Z80FN_("SET 7,(IX+d)"  ,SET_7_IIX_dI    )
Z80FN_("SET 7,(IY+d)"  ,SET_7_IIY_dI    )
Z80FN_("SLA A"         ,SLA_A           )
Z80FN_("SLA B"         ,SLA_B           )
Z80FN_("SLA C"         ,SLA_C           )
Z80FN_("SLA D"         ,SLA_D           )
Z80FN_("SLA E"         ,SLA_E           )
Z80FN_("SLA H"         ,SLA_H           )
Z80FN_("SLA L"         ,SLA_L           )
Z80FN_("SLA (HL)"      ,SLA_IHLI        )
Z80FN_("SLA (IX+d)"    ,SLA_IIX_dI      )
Z80FN_("SLA (IY+d)"    ,SLA_IIY_dI      )
Z80FN_("SRA A"         ,SRA_A           )
Z80FN_("SRA B"         ,SRA_B           )
Z80FN_("SRA C"         ,SRA_C           )
Z80FN_("SRA D"         ,SRA_D           )
Z80FN_("SRA E"         ,SRA_E           )
Z80FN_("SRA H"         ,SRA_H           )
Z80FN_("SRA L"         ,SRA_L           )
Z80FN_("SRA (HL)"      ,SRA_IHLI        )
Z80FN_("SRA (IX+d)"    ,SRA_IIX_dI      )
Z80FN_("SRA (IY+d)"    ,SRA_IIY_dI      )
Z80FN_("SRL A"         ,SRL_A           )
Z80FN_("SRL B"         ,SRL_B           )
Z80FN_("SRL C"         ,SRL_C           )
Z80FN_("SRL D"         ,SRL_D           )
Z80FN_("SRL E"         ,SRL_E           )
Z80FN_("SRL H"         ,SRL_H           )
Z80FN_("SRL L"         ,SRL_L           )
Z80FN_("SRL (HL)"      ,SRL_IHLI        )
Z80FN_("SRL (IX+d)"    ,SRL_IIX_dI      )
Z80FN_("SRL (IY+d)"    ,SRL_IIY_dI      )
Z80FN_("SUB n"         ,SUB_n           )
Z80FN_("SUB A"         ,SUB_A           )
Z80FN_("SUB B"         ,SUB_B           )
Z80FN_("SUB C"         ,SUB_C           )
Z80FN_("SUB D"         ,SUB_D           )
Z80FN_("SUB E"         ,SUB_E           )
Z80FN_("SUB H"         ,SUB_H           )
Z80FN_("SUB L"         ,SUB_L           )
Z80FN_("SUB (HL)"      ,SUB_IHLI        )
Z80FN_("SUB (IX+d)"    ,SUB_IIX_dI      )
Z80FN_("SUB (IY+d)"    ,SUB_IIY_dI      )
Z80FN_("XOR n"         ,XOR_n           )
Z80FN_("XOR A"         ,XOR_A           )
Z80FN_("XOR B"         ,XOR_B           )
Z80FN_("XOR C"         ,XOR_C           )
Z80FN_("XOR D"         ,XOR_D           )
Z80FN_("XOR E"         ,XOR_E           )
Z80FN_("XOR H"         ,XOR_H           )
Z80FN_("XOR L"         ,XOR_L           )
Z80FN_("XOR (HL)"      ,XOR_IHLI        )
Z80FN_("XOR (IX+d)"    ,XOR_IIX_dI      )
Z80FN_("XOR (IY+d)"    ,XOR_IIY_dI      )
Z80FN_("INC IXH"       ,INC_IXH         )
Z80FN_("DEC IXH"       ,DEC_IXH         )
Z80FN_("LD IXH,n"      ,LD_IXH_n        )
Z80FN_("INC IXL"       ,INC_IXL         )
Z80FN_("DEC IXL"       ,DEC_IXL         )
Z80FN_("LD IXL,n"      ,LD_IXL_n        )
Z80FN_("LD B,IXH"      ,LD_B_IXH        )
Z80FN_("LD B,IXL"      ,LD_B_IXL        )
Z80FN_("LD C,IXH"      ,LD_C_IXH        )
Z80FN_("LD C,IXL"      ,LD_C_IXL        )
Z80FN_("LD D,IXH"      ,LD_D_IXH        )
Z80FN_("LD D,IXL"      ,LD_D_IXL        )
Z80FN_("LD E,IXH"      ,LD_E_IXH        )
Z80FN_("LD E,IXL"      ,LD_E_IXL        )
Z80FN_("LD IXH,B"      ,LD_IXH_B        )
Z80FN_("LD IXH,C"      ,LD_IXH_C        )
Z80FN_("LD IXH,D"      ,LD_IXH_D        )
Z80FN_("LD IXH,E"      ,LD_IXH_E        )
Z80FN_("LD IXH,IXH"    ,LD_IXH_IXH      )
Z80FN_("LD IXH,IXL"    ,LD_IXH_IXL      )
Z80FN_("LD IXH,A"      ,LD_IXH_A        )
Z80FN_("LD IXL,B"      ,LD_IXL_B        )
Z80FN_("LD IXL,C"      ,LD_IXL_C        )
Z80FN_("LD IXL,D"      ,LD_IXL_D        )
Z80FN_("LD IXL,E"      ,LD_IXL_E        )
Z80FN_("LD IXL,IXH"    ,LD_IXL_IXH      )
Z80FN_("LD IXL,IXL"    ,LD_IXL_IXL      )
Z80FN_("LD IXL,A"      ,LD_IXL_A        )
Z80FN_("LD A,IXH"      ,LD_A_IXH        )
Z80FN_("LD A,IXL"      ,LD_A_IXL        )
Z80FN_("ADD A,IXH"     ,ADD_A_IXH       )
Z80FN_("ADD A,IXL"     ,ADD_A_IXL       )
Z80FN_("ADC A,IXH"     ,ADC_A_IXH       )
Z80FN_("ADC A,IXL"     ,ADC_A_IXL       )
Z80FN_("SUB IXH"       ,SUB_IXH         )
Z80FN_("SUB IXL"       ,SUB_IXL         )
Z80FN_("SBC A,IXH"     ,SBC_A_IXH       )
Z80FN_("SBC A,IXL"     ,SBC_A_IXL       )
Z80FN_("AND IXH"       ,AND_IXH         )
Z80FN_("AND IXL"       ,AND_IXL         )
Z80FN_("XOR IXH"       ,XOR_IXH         )
Z80FN_("XOR IXL"       ,XOR_IXL         )
Z80FN_("OR IXH"        ,OR_IXH          )
Z80FN_("OR IXL"        ,OR_IXL          )
Z80FN_("CP IXH"        ,CP_IXH          )
Z80FN_("CP IXL"        ,CP_IXL          )
Z80FN_("INC IYH"       ,INC_IYH         )
Z80FN_("DEC IYH"       ,DEC_IYH         )
Z80FN_("LD IYH,n"      ,LD_IYH_n        )
Z80FN_("INC IYL"       ,INC_IYL         )
Z80FN_("DEC IYL"       ,DEC_IYL         )
Z80FN_("LD IYL,n"      ,LD_IYL_n        )
Z80FN_("LD B,IYH"      ,LD_B_IYH        )
Z80FN_("LD B,IYL"      ,LD_B_IYL        )
Z80FN_("LD C,IYH"      ,LD_C_IYH        )
Z80FN_("LD C,IYL"      ,LD_C_IYL        )
Z80FN_("LD D,IYH"      ,LD_D_IYH        )
Z80FN_("LD D,IYL"      ,LD_D_IYL        )
Z80FN_("LD E,IYH"      ,LD_E_IYH        )
Z80FN_("LD E,IYL"      ,LD_E_IYL        )
Z80FN_("LD IYH,B"      ,LD_IYH_B        )
Z80FN_("LD IYH,C"      ,LD_IYH_C        )
Z80FN_("LD IYH,D"      ,LD_IYH_D        )
Z80FN_("LD IYH,E"      ,LD_IYH_E        )
Z80FN_("LD IYH,IYH"    ,LD_IYH_IYH      )
Z80FN_("LD IYH,IYL"    ,LD_IYH_IYL      )
Z80FN_("LD IYH,A"      ,LD_IYH_A        )
Z80FN_("LD IYL,B"      ,LD_IYL_B        )
Z80FN_("LD IYL,C"      ,LD_IYL_C        )
Z80FN_("LD IYL,D"      ,LD_IYL_D        )
Z80FN_("LD IYL,E"      ,LD_IYL_E        )
Z80FN_("LD IYL,IYH"    ,LD_IYL_IYH      )
Z80FN_("LD IYL,IYL"    ,LD_IYL_IYL      )
Z80FN_("LD IYL,A"      ,LD_IYL_A        )
Z80FN_("LD A,IYH"      ,LD_A_IYH        )
Z80FN_("LD A,IYL"      ,LD_A_IYL        )
Z80FN_("ADD A,IYH"     ,ADD_A_IYH       )
Z80FN_("ADD A,IYL"     ,ADD_A_IYL       )
Z80FN_("ADC A,IYH"     ,ADC_A_IYH       )
Z80FN_("ADC A,IYL"     ,ADC_A_IYL       )
Z80FN_("SUB IYH"       ,SUB_IYH         )
Z80FN_("SUB IYL"       ,SUB_IYL         )
Z80FN_("SBC A,IYH"     ,SBC_A_IYH       )
Z80FN_("SBC A,IYL"     ,SBC_A_IYL       )
Z80FN_("AND IYH"       ,AND_IYH         )
Z80FN_("AND IYL"       ,AND_IYL         )
Z80FN_("XOR IYH"       ,XOR_IYH         )
Z80FN_("XOR IYL"       ,XOR_IYL         )
Z80FN_("OR IYH"        ,OR_IYH          )
Z80FN_("OR IYL"        ,OR_IYL          )
Z80FN_("CP IYH"        ,CP_IYH          )
Z80FN_("CP IYL"        ,CP_IYL          )
